﻿
.HeaderLog {
    height: 80%;
    width: 80%;
    object-fit: contain;
    object-position: 25% 50%;
    padding-top: 21px;
}




.dropbtn {
    background-color: transparent;
    padding: 16px;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    z-index: 1;
}

    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }
/*
.dropdown:hover .dropdown-content {
    display: block;
}*/

.left-menu {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    left: -160px;
    top: -100%;
}

.sortable {
    cursor: pointer;
}

    .sortable:after {
        content: " \2191 \2193"; /* Default ascending arrow (up arrow) */
        opacity: 0.5;
    }

    .sortable.sorted-asc:after {
        content: " \2191"; /* Up arrow */
        opacity: 1;
    }

    .sortable.sorted-desc:after {
        content: " \2193"; /* Down arrow */
        opacity: 1;
    }

.blue-card-header {
    border-top-left-radius: 10px!important;
    border-top-right-radius: 10px!important;
    background-color: #D9F5FF!important;
}
.badge-salmon {
    color:black;
    background-color: #FCF2E5;
}
.badge-salmon-green {
    color: #388e4a;
    background-color: #FCF2E5;
}
.underline{
    text-decoration:underline!important;
}
.text-bold{
    font-weight:bold!important;
}
.yellow-badge {
    background-color: goldenrod !important;
    color: black !important;
    font-weight: 400 !important;
    border-radius: 50px !important;
    padding: 4px 15px 4px 15px !important
}
.customselect:focus {
    color: #212529 !important;
    background-color: #fff !important;
    border-color: #86b7fe !important;
    outline: 0 !important;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25) !important;
}

.gray-card-header {
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
    background-color: #CCC !important;
}
